Subject: Warning: message 1rq7Hf-0005sq-1w delayed 24 hours
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Date: Sat, 30 Mar 2024 12:12:19 +0330

This message was created automatically by mail delivery software.
A message that you sent has not yet been delivered to one or more of its
recipients after more than 24 hours on the queue on ls277.radcom.hosting.

The message identifier is:     1rq7Hf-0005sq-1w
The date of the message is:    Fri, 29 Mar 2024 09:08:07 +0100
The subject of the message is: Watch Out: Suspicious Activity on Your
Wallet

The address to which the message has not yet been delivered is:

  [email-masked]

No action is required on your part. Delivery attempts will continue for
some time, and this warning may be repeated at intervals if the message
remains undelivered. Eventually the mail delivery software will give up,
and when that happens, the message will be returned to you.